Bug 171875 - libXfixes: pointer targets in passing argument 2 of '_XRead32' differ in signedness
libXfixes: pointer targets in passing argument 2 of '_XRead32' differ in sig...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-10-27 07:33 EDT by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 13:46:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 4902 None None None Never

  None (edit)
Description Mike A. Harris 2005-10-27 07:33:50 EDT
x86_64-redhat-linux-gcc -DHAVE_CONFIG_H -I. -I. -I..
-I../include/X11/extensions -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2
-fexceptions -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=nocona -MT
Cursor.lo -MD -MP -MF .deps/Cursor.Tpo -c Cursor.c  -fPIC -o .libs/Cursor.o
Cursor.c: In function 'XFixesGetCursorImage':
Cursor.c:111: warning: pointer targets in passing argument 2 of '_XRead32'
differ in signedness
Comment 1 Mike A. Harris 2005-10-27 07:35:02 EDT
http://freedesktop.org/bugzilla/show_bug.cgi?id=4902

Note You need to log in before you can comment on or make changes to this bug.